src:qwertone

Date: 2022-06-29 05:00:02

Build-dependencies unstable (main only)

packagesummary
qwertone (= 0.3.0-2)unsatisfied dependency on librust-gtk-dev (= 0.7.0-1+b1)
qwertone (= 0.3.0-2)unsatisfied dependency on librust-gtk-dev (= 0.7.0-1)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
qwertone (= 0.3.0-2)unsatisfied dependency on librust-gtk-dev (= 0.7.0-1+b1)
qwertone (= 0.3.0-2)unsatisfied dependency on librust-gtk-dev (= 0.7.0-1)